[arch-commits] Commit in gmencoder/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Mon Apr 6 15:11:15 EDT 2009


    Date: Monday, April 6, 2009 @ 15:11:15
  Author: eric
Revision: 34133

upgpkg: gmencoder 0.1.0-2
    Added arch tag, Added license

Modified:
  gmencoder/trunk/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-06 18:45:07 UTC (rev 34132)
+++ PKGBUILD	2009-04-06 19:11:15 UTC (rev 34133)
@@ -4,18 +4,18 @@
 
 pkgname=gmencoder
 pkgver=0.1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="GTK2 gui for mencoder"
+arch=('i686' 'x86_64')
 url="http://gmencoder.sourceforge.net"
-backup=()
+license=('GPL')
 depends=('gtk2' 'mplayer' 'transcode' 'libgnomeui' 'libart-lgpl')
-source=(http://dl.sourceforge.net/sourceforge/$pkgname/$pkgname-$pkgver.tgz )
+source=(http://downloads.sourceforge.net/sourceforge/$pkgname/$pkgname-$pkgver.tgz )
 md5sums=('2b011c02f9a9cf3d94554a02d052c938')
 
 build() {
-    cd $startdir/src/$pkgname-$pkgver
-    ./configure --prefix=/usr 
-    make || return 1    
-    make prefix=$startdir/pkg/usr install
-                
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make prefix=$pkgdir/usr install || return 1
 }



More information about the arch-commits mailing list